Subject: socks and maple on debian/2.0.x (2 questions)

From: Allen Moy <[email-masked]>
Date: Mon, 2 Sep 1996 17:05:51 -0500 (CDT)

I am in the process of switching from "ancient" a.out/Linux 1.2.13
to debian/Linux 2.0.x 

  Two questions

  (1) I have been using (under license through the university)
      maple on Linux.  maple/xmaple for Linux has been running
      fine on my old a.out/Linux 1.2.13 distribution.  

      maple seems to be fine on debian/Linux 2.0.x but xmaple
      complains about libXt.so.3 and libX11.so.3 being missing.

      I tried copying over the a.out libXt.so.3 and libX11.so.3 which
      I have on my old 1.2.13 ditribution, but I get segmentation faults
      when I try to run xmaple.  

      Would anyone know if this can be fixed? (Possibly with elf versions
      of libXt.so.3 and libX11.so.3?)

  (2) I have been using socks-4.2 both in server and client mode under my
      a.out/Linux 1.2.13 setup.  I looked, but there is no socks debian
      package.  Can debian/Linux 2.0.x be a socks server?

  Thanks in advance.

- Allen